Quicktime - welche Version???

Dieses Thema im Forum "Software" wurde erstellt von sternkrabbe, 13. September 2005.

  1. sternkrabbe

    sternkrabbe New Member

    So, gestern den Schrittauf 10.3.9 gewagt, jetzt soll QT folgen - aber welche Version??? 7.0.1 kann man nicht mehr von Apple laden, 7.0.2 schon, aber dafür hat Apple wortlos einen downgrade erstellt: Reinstaller 7.0.2 auf 7.0.1 Der wird wohl seinen Sinn haben, oder?

    Oder warten auf 7.0.3 und den Reinstaller auf 7.0.2 verwenden???
     
  2. macbike

    macbike ooer eister

    Vielleicht erst mal informieren, welche Programme mit QT 7.0.2 Probleme haben, Downgraden kann man dann immer noch auf 7.0.1 :nicken:

    Ansonsten könnte ich Dir 7.0.1 geben, ist aber etwas groß (30 MB)…und bei 200er Upload :rolleyes:
     
  3. pb_user

    pb_user New Member

    … nimmst du nicht erst einmal 6.5.2, das läuft mit 10.3.9 ohne probleme. wenn du allerdings qt pro benötigst, lohnt sich das aber wohl nicht mehr?
    oder doch … ?
     
  4. sternkrabbe

    sternkrabbe New Member

    6.5.2 ist ja drauf und rundum wunderbar, nur gibt es immer mehr Programme, die QT7 als Systemvoraussetzung angeben. Deshalb dachte ich, ich sollte da auch upgraden, wenn ich schon mal dabei bin.
     

Diese Seite empfehlen